## org.eclipse.datatools.connectivity.sqm.loader
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.connectivity.sqm.loader.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `Error_Unsupported_DatabaseMetaData_Method`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Error_Unsupported_DatabaseMetaData_Method

    public static java.lang.String Error_Unsupported_DatabaseMetaData_Method